@font-face {
    font-family: 'Myriad Pro';
    src: url('/MYRIADPRO-BOLDIT.otf') format('opentype');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Myriad Pro';
    src: url('/MYRIADPRO-BOLDCONDIT.otf') format('opentype');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Myriad Pro';
    src: url('/MYRIADPRO-BOLD.otf') format('opentype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Myriad Pro';
    src: url('/MYRIADPRO-SEMIBOLDIT.otf') format('opentype');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Myriad Pro';
    src: url('/MYRIADPRO-REGULAR.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Myriad Pro';
    src: url('/MYRIADPRO-CONDIT.otf') format('opentype');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Myriad Pro';
    src: url('/MYRIADPRO-SEMIBOLD.otf') format('opentype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}


:root {
    --body-font-family: 'Myriad Pro' ;
    --bs-font-sans-serif: 'Myriad Pro' ;
    --bs-body-font-family: 'Myriad Pro' ;
    --heading-font-family: 'Myriad Pro' ;
}

.section h2.visually-hidden,
a[href="#site-navigation"],
a[href="#site-main"],
a[href="#site-footer"] { color:var(--bs-white)!important }
.section .carousel-control-pp .sr-only,
.search .sr-only { color:#000!important }


.sec-schedule-tabs .component-scoreboard.layout-small .slick-arrow-controls .btn:hover { color: #fff}


.site-header .macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar-nav > .nav-item:hover > .nav-link, 
.site-header .macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar .navbar-nav .nav-link.active { color:#14331A }



body {  background-color: var(--bs-dark);   background-image: url(/images/setup/bg_texture.jpg);    background-repeat: repeat-y;    background-size: cover;   }
.title-bar, .sec-top-stories, .sec-top-stories-desktop, .sec-schedule-tabs, .sec-banner, .sec-standings, html:not(.landing.site-home) main.site-main{background:transparent !important;}

.pre-header {   background: #EBA902 !important; }
.next-event-wrapper {    --bs-link-color: #000 !important;   color: #000; }
.next-event-wrapper .details .specs-1 .teams:before, .next-event-wrapper .details .sport:before, .next-event-wrapper .component-countdown.layout-standard > div > div.contents:before, 
.next-event-wrapper .details .specs-3 .event-links:before {   color: #fff; }
.site-header {   border-color: var(--bs-primary); }

.component-headlines.layout-stacked-carousel {   background: var(--bs-primary); }

.sec-top-stories-desktop .component-headlines.layout-stacked-carousel .carousel-caption {   background: linear-gradient(180deg, rgba(var(--bs-primary-rgb),0) 30%, rgba(var(--bs-primary-rgb),0.40) 50%, rgba(var(--bs-primary-rgb),0.95) 80%, rgba(var(--bs-primary-rgb),1) 95%, rgba(var(--bs-primary-rgb),1) 100%); }
.sec-top-stories-desktop .archive-link a {   color: var(--bs-tertiary);}

.sec-schedule-tabs .component-tabs .page-details {    background-color: transparent;   border-color: var(--bs-secondary); }
.sec-schedule-tabs .component-tabs .nav-pills .nav-link.active {    background-color: var(--bs-secondary);   color:#14331A  }
.sec-schedule-tabs .component-scoreboard.layout-small .card .middle-inner {   border-color: var(--bs-secondary) !important; }
.sec-schedule-tabs .component-scoreboard.layout-small .card .card-body {   color: #000; }
.sec-schedule-tabs .component-scoreboard.layout-small .card.no-more-events {   color: var(--bs-primary); }
.sec-schedule-tabs .archive-link a {   color: var(--bs-tertiary);     font-size: 1.3rem; }
.component-banner.layout-slider .slick-arrow-controls .slick-arrow {   --bs-btn-color: var(--bs-tertiary); }
.section .component-banner.layout-slider .slick-arrow-controls button.slick-arrow:hover {   color: #fff; }
footer#site-footer {   background: transparent !important; }
footer#site-footer .copyright-privacy-links-section {    background: var(--bs-secondary) !important;   color: #000 !important; }
.site-footer .copyright-privacy-links-section > div a, .site-footer .copyright-privacy-links-section > div .privacy-links {   color: #000 !important;}
.site-footer .copyright-privacy-links-section > div a:hover {   text-decoration:underline!important }

.sec-schedule-tabs .archive-link a:hover {   color: #fff; }
.sec-top-stories-desktop .archive-link a:hover {   color: #fff;}
.site-footer .footer-details-wrapper {   border-color: var(--bs-secondary) !important; }
.site-footer .developer-logo .footer-links ul {   border-color: var(--bs-secondary); }
.footer-logo img.img-fluid.img-mh-7 {   max-height: 5rem; }
.site-footer .footer-details .fs-5.title.text-uppercase.fw-bold {   font-size: 1.125rem !important; }
.site-footer .developer-logo img {    max-height: 5rem;   max-width: 170px !important; }
.sec-top-stories-desktop .component-headlines.layout-stacked-carousel .right-col .aside-carousel {   background-color: var(--bs-primary); }

.sec-schedule-tabs .component-scoreboard.layout-small .card .sport-name a:hover {   color: #000; }
.sec-schedule-tabs .component-scoreboard.layout-small .slick-arrow-controls .slick-arrow {    --bs-btn-color: var(--bs-tertiary);    --bs-btn-hover-color: #fff;   --bs-btn-active-color: #fff; }


.sec-schedule-tabs .component-scoreboard .event-links-collapse-wrapper .btn {   color: var(--bs-primary); }
.site-header .macro-secondary-navigation a.navbar-page-title:hover {   color: #000; }



@media(min-width:992px){
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard > .layout-wrapper > nav{    background-color: var(--bs-secondary) !important;}
    .site-header .macro-primary-navigation {    background-color: var(--bs-secondary) !important;   border-color: #eba903 !important;}
    .component-navbar-split.layout-standard ul.navbar-nav.top-level {   background: var(--bs-secondary) !important; }
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .navbar-brand-centered {min-width: 10rem;}
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link, 
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link > span > a.nav-link {   color: var(--bs-primary); }
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .headers-icon-links .search button, .component-navbar-split.layout-standard .nav-social-links .component-nav.layout-standard .nav-link {   color: var(--bs-primary); }
    .sec-schedule-tabs .component-scoreboard.layout-small .slick-list {   border-color: var(--bs-secondary); }
    .sec-top-stories-desktop .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators {   justify-content: flex-start !important; }
    
}

@media(max-width:991px){
    .site-header .mobile-menu .navbar-offcanvas-template .accordion-flush .accordion-item .nav-link {   color: var(--bs-primary); }
    .mmf-search button.btn.btn-link.border {   color: var(--bs-primary); }
    .sec-top-stories .component-headlines.layout-basic .card > div > div:last-of-type:after {   background: linear-gradient(rgba(var(--bs-primary-rgb),0) 0, rgba(var(--bs-primary-rgb),0) 9.43%, rgba(var(--bs-primary-rgb),.47) 25.62%, rgba(var(--bs-primary-rgb),.63) 38.92%, rgba(var(--bs-primary-rgb),.79) 48.28%, rgba(var(--bs-primary-rgb),.99) 64.04%, var(--bs-primary) 100%); }
    .section .slick-dots li button:before {   background-color: var(--bs-secondary); }

    .site-header .macro-primary-navigation > div > div > .headers-icon-links a, .site-header .macro-primary-navigation > div > div > .headers-icon-links button,
    .site-header .mobile-menu .navbar-offcanvas-template .btn-link[data-bs-toggle=offcanvas] span:before { color:#14331A }
    .section .slick-dots li button:before {   background-color: var(--bs-tertiary); }
        .site-header .macro-secondary-navigation a, .site-header .macro-secondary-navigation .nav-item.dropdown.flexible-menu > a {   color: var(--bs-primary); }
}


